@charset "UTF-8";
/* 
    箭头
    @include arrow(direction,size,color);
**/
/*
    超出省略号
    @include ell();
 * */
/*
    inline-block
    @include inline_block();
 * */
/*
    font-size of REM
    @include font_size(fz);
 * */
.first_txt {
  visibility: hidden; }

.first_txt.go_out {
  transform: translateY(50px);
  opacity: 0 !important;
  visibility: hidden !important;
  transition: all ease 1s; }

.second_txt {
  opacity: 0;
  visibility: hidden;
  margin-top: -40px; }
  .second_txt.show {
    opacity: 1;
    visibility: visible; }

.index_video__body {
  overflow: hidden; }
  .index_video__body .kv_out {
    position: relative;
    z-index: 10; }
    .index_video__body .kv_out img.kv {
      display: block;
      width: 100%; }
    .index_video__body .kv_out video {
      display: block;
      height: 100%;
      width: 100%; }
    .index_video__body .kv_out .txt_con {
      position: absolute;
      top: 50%;
      left: 0;
      right: 0;
      transform: translateY(-80%);
      text-align: center; }
      .index_video__body .kv_out .txt_con h3, .index_video__body .kv_out .txt_con p, .index_video__body .kv_out .txt_con a {
        color: #fff; }
      .index_video__body .kv_out .txt_con h3 {
        font-size: 36px;
        font-size: 3.6rem;
        letter-spacing: 2px; }
      .index_video__body .kv_out .txt_con p {
        font-size: 14px;
        font-size: 1.4rem;
        padding: 5px 0 20px;
        letter-spacing: 1px; }
      .index_video__body .kv_out .txt_con a.btn {
        font-size: 16px;
        font-size: 1.6rem;
        border: 1px solid #fff;
        display: inline-block;
        letter-spacing: 1px;
        padding: 5px 30px;
        border-radius: 4px;
        transition: all ease .3s; }
        .index_video__body .kv_out .txt_con a.btn:hover {
          text-decoration: none;
          background-color: #fff;
          color: #323232; }
    .index_video__body .kv_out .video_play_con {
      text-align: center;
      position: absolute;
      left: 0;
      right: 0;
      bottom: 10%; }
      .index_video__body .kv_out .video_play_con a {
        text-decoration: none; }
      .index_video__body .kv_out .video_play_con span.play_ico {
        background: url(../images/index/play_ico.svg) center no-repeat;
        width: 52px;
        height: 52px;
        display: inline-block;
        background-size: 100% 100%; }
      .index_video__body .kv_out .video_play_con p {
        color: #fff;
        font-size: 15px;
        font-size: 1.5rem;
        letter-spacing: .5px; }

.index_content__body {
  min-width: 100%;
  overflow: hidden;
  background: #000 url(../images/index/mobile_index_content_bg.jpg) center top no-repeat;
  background-size: 100% auto;
  box-sizing: border-box;
  padding: 150px 10px 0; }
  .index_content__body .tit {
    text-align: center;
    color: #fff; }
  .index_content__body h3.tit {
    font-size: 36px;
    font-size: 3.6rem;
    letter-spacing: 2px;
    padding-bottom: 30px; }
    .index_content__body h3.tit a {
      color: #fff;
      text-decoration: none; }
  .index_content__body p.tit {
    letter-spacing: 4px;
    font-size: 14px;
    font-size: 1.4rem; }
  .index_content__body h6.tit {
    padding-top: 20px;
    text-align: center; }
    .index_content__body h6.tit a.btn {
      color: #fff;
      border: 1px solid #fff;
      display: inline-block;
      font-size: 16px;
      font-size: 1.6rem;
      padding: 5px 30px;
      border-radius: 4px;
      transition: all ease .3s; }
      .index_content__body h6.tit a.btn:hover {
        text-decoration: none;
        background-color: #fff;
        color: #323232; }
  .index_content__body .swiper_out {
    width: 100%;
    overflow: hidden;
    margin: 40px auto; }
    .index_content__body .swiper_out .swiper-slide-active .in_box .mask {
      opacity: 0;
      visibility: hidden; }
    .index_content__body .swiper_out .swiper-slide-active .in_box .mask_current {
      opacity: 1;
      visibility: visible; }
    .index_content__body .swiper_out #zturn {
      position: relative;
      height: 400px;
      overflow: hidden; }
    .index_content__body .swiper_out .in_box {
      overflow: hidden;
      position: relative;
      box-sizing: border-box;
      width: 260px;
      height: auto;
      transition: all ease-in-out .8s; }
      .index_content__body .swiper_out .in_box.current .mask {
        opacity: 0;
        visibility: hidden; }
      .index_content__body .swiper_out .in_box.current .mask_current {
        opacity: 1;
        visibility: visible; }
      .index_content__body .swiper_out .in_box img {
        display: block;
        width: 100%;
        height: 100%;
        transition: all ease .5s; }
      .index_content__body .swiper_out .in_box .mask, .index_content__body .swiper_out .in_box .mask_current {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0; }
      .index_content__body .swiper_out .in_box .mask, .index_content__body .swiper_out .in_box .mask_current {
        background: rgba(36, 140, 172, 0.3);
        transition: all ease .5s; }
      .index_content__body .swiper_out .in_box .mask_current {
        background: url(../images/index/swiper_hover_mask.png) center no-repeat;
        background-size: cover;
        opacity: 0;
        visibility: hidden;
        transition: all ease 1.5s; }
  .index_content__body .video_play__line {
    text-align: center; }
    .index_content__body .video_play__line a.play_btn img {
      display: block;
      margin: 0 auto 10px;
      height: 52px; }
    .index_content__body .video_play__line p {
      font-size: 15px;
      font-size: 1.5rem;
      letter-spacing: .5px;
      color: #fff;
      font-weight: 700;
      padding-top: 10px; }
  .index_content__body .order_btn__line {
    margin: 70px 0 100px;
    text-align: center; }
    .index_content__body .order_btn__line a {
      display: inline-block;
      color: #646464;
      font-size: 17px;
      font-size: 1.7rem;
      border-radius: 6px;
      padding: 5px 20px;
      border: 1px solid #646464;
      transition: all ease .3s;
      letter-spacing: 1px; }
      .index_content__body .order_btn__line a:hover {
        text-decoration: none;
        background-color: #fff;
        border-color: #fff;
        color: #323232; }

.poster-item {
  overflow: hidden; }

#certify {
  width: 100%;
  margin: 0 auto;
  max-width: 355px;
  overflow: hidden;
  box-sizing: border-box;
  padding: 0 0; }
  #certify .swiper-slide {
    width: 72%; }
  #certify .swiper-slide-active .in_box .mask {
    opacity: 0;
    visibility: hidden; }
  #certify .swiper-slide-active .in_box .cur_mask {
    opacity: 1;
    visibility: visible; }
  #certify .in_box {
    position: relative; }
    #certify .in_box img {
      display: block;
      width: 100%; }
    #certify .in_box .mask, #certify .in_box .cur_mask {
      position: absolute;
      top: 0;
      left: 0;
      right: 0;
      bottom: 0;
      transition: all ease .3s; }
    #certify .in_box .mask {
      background-color: rgba(45, 218, 255, 0.3); }
    #certify .in_box .cur_mask {
      background: url(../images/index/swiper_hover_mask.png) center no-repeat;
      background-size: cover;
      opacity: 0;
      visibility: hidden; }

.new_index__body {
  padding-top: 50px; }
  .new_index__body .img_box {
    width: calc(50% - 3px);
    overflow: hidden;
    margin: 0 6px 8px 0;
    background: url(../images/common/img_bg.png) center no-repeat;
    background-size: 100%;
    padding: 1px;
    box-sizing: border-box;
    position: relative; }
    .new_index__body .img_box:hover .mask {
      background-color: rgba(0, 0, 0, 0.3); }
    .new_index__body .img_box:nth-child(2n) {
      margin-right: 0; }
    .new_index__body .img_box img {
      display: block;
      width: 100%; }
    .new_index__body .img_box .mask {
      position: absolute;
      top: 1px;
      left: 1px;
      right: 1px;
      bottom: 1px;
      background-color: rgba(0, 0, 0, 0.7);
      transition: all ease .3s; }
      .new_index__body .img_box .mask p {
        color: #66afff;
        font-size: 15px;
        letter-spacing: 2px;
        text-align: center;
        position: absolute;
        top: 50%;
        left: 0;
        width: 100%;
        transform: translateY(-50%);
        text-align: center;
        font-weight: 700; }
  .new_index__body .logo_flex {
    justify-content: center; }
  .new_index__body .logo_box {
    width: calc(33.333% - 4px);
    overflow: hidden;
    margin: 0 6px 8px 0;
    background: url(../images/common/img_bg.png) center no-repeat;
    background-size: 100% 100%;
    padding: 1px;
    box-sizing: border-box;
    height: 48px;
    position: relative; }
    .new_index__body .logo_box:nth-child(3n) {
      margin-right: 0; }
    .new_index__body .logo_box img {
      position: absolute;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%);
      display: block;
      margin: auto;
      max-height: 35px;
      max-width: 80%; }
